you have 18.0.5 in xenial-proposed... and if you need/want something newer you need to upgrade to the next LTS which will get periodic updates via the...